[Desktop Entry]
Version=1.0
Type=Application
Name=Tethered photography
Name[ca]=Fotografia tethered
Name[en_GB]=Tethered photography
Name[ja]=テザー撮影
Name[nl]=Tethered fotograferen
Name[ru]=Управляемая Фотография
Name[sk]=Fotografovanie priamo do PC (tethered)

Exec=geeqie-tethered-photography

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
